export const TOKEN_EXPIRED_ERROR = "TOKEN_EXPIRED";
export const TOKEN_GENERATION_FAILURE_ERROR = "TOKEN_GENERATION_FAILURE";
export const BAD_TOKEN_ERROR = "BAD_TOKEN";
export const INVALID_ACCESS_TOKEN_ERROR = "INVALID_ACCESS_TOKEN";

export const TRY_AGAIN_LATER_ERROR = "TRY_AGAIN_LATER";
export const REQUEST_NEW_OTP_ERROR = "REQUEST_NEW_OTP";
export const WRONG_OTP_ERROR = "WRONG_OTP";

export const ACCESS_DENIED_ERROR = "ACCESS_DENIED_ERROR";
export const AUTH_ERROR = "AUTH_ERROR";

export const WRONG_TIME_ERROR = "WRONG_TIME_ERROR";
export const WRONG_DATE_ERROR = "WRONG_DATE_ERROR";
export const WRONG_COMPANY_ERROR = "WRONG_COMPANY_ERROR";

export const WRONG_PHONE_NUMBER_ERROR = "WRONG_PHONE_NUMBER_ERROR";
